- Fluid Reference Documentation
- Fluid 1.0.0

# Showable QML Type

Showtable component. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- hideAnimation : var
- showAnimation : var

## Methods

- void hide()
- void show()

## Detailed Description

## Property Documentation

hideAnimation : var

Animation to play to hide the component.

showAnimation : var

Animation to play to show the component.

## Method Documentation

void hide()

Hide the component.

void show()

Show the component.